Subject: clipit cannot be started by awesomewm or rofi

From: Bradley Haggerty <[email-masked]>
Date: Sun, 24 Feb 2019 23:41:09 +0000

After a recent update, clipit no longer starts with my wm session. I cannot
launch it from rofi either. It has a tray icon and you can open a search
with ctrl-alt-f, so it's easy to see when it's not running. I can launch it
from a terminal, but I cannot close the terminal and keep it going. I tried
running 'clipit &' and closing the shell, I tried using nohup. Doesn't work.